@charset "utf-8";

/*
======== table of content. =================================

summary:INDEX用レイアウト定義

-CONTENT

-MAIN
  - MAIN
  - BANNERAREA

============================================================
*/

/*-------------------------------------
CONTENT
---------------------------------------*/
div#content-top {
	clear:both;
	display:block;
}
div#content-top p.img_main	{
	margin-bottom:7px;
}
div#flashcontent	{
	width:100%;
	height:320px;
	margin-bottom:7px;
	border:#e7e7e7 solid 1px;
}
div#img-wrapper {
	width: 930px; /* 画像の幅 */
	height: 150px; /* 画像の高さ */
	overflow: hidden;
	clear:both;
	margin-bottom:10px;
	-moz-opacity: 0.25; // 0～1
	filter: alpha(opacity=10); // 0～100
}
div#img-wrapper img {
	position: absolute;
	border: 0;
}


/*-------------------------------------
MAIN
---------------------------------------*/
/* mainbanner */
div#main div#main_banner	{
	width:700px;
	margin-bottom:5px;
}
/* ul.Area01 */
div#main div#main_banner ul.Area01	{
	clear:both;
}
div#main div#main_banner ul.Area01 li	{
	display:inline;
}
div#main div#main_banner ul.Area01 li img	{
	vertical-align:top;
	margin:0 5px 10px 5px;
}
/* ul.Area02 */
div#main div#main_banner ul.Area02	{
	clear:both;
}
div#main div#main_banner ul.Area02 li	{
	display:inline;
}
div#main div#main_banner ul.Area02 li img	{
	vertical-align:top;
	margin:0 5px 10px 5px;
}
/*----------- 
NewsRelease
-----------------*/
div#newsRelease	{
	width:700px;
	clear:both;
	margin-bottom:10px;
	padding:0;
}
div#newsRelease div.ttl_news	{
	width:700px;
	height:31px;
	margin-bottom:10px;
	float:left;
	display:block;
	clear:both;
}
div#newsRelease div.ttl_news h2 {
	width:496px;
	height:31px;
	float:left;
}
div#newsRelease div.ttl_news span {
	/*float:left;*/
}
div#newsRelease div.ttl_news span.report {
	width:82px;
	height:31px;
}
div#newsRelease div.ttl_news span.backnum {
	width:122px;
	height:31px;
}
div#newsRelease div.ttl_news h2 img,
div#newsRelease div.ttl_news span.report img,
div#newsRelease div.ttl_news span.backnum img {
	vertical-align:bottom;
	margin:0;
	padding:0;
}
/*----------- 
NewsIr
--------------*/
div#newsIr	{
	width:700px;
	clear:both;
	margin-bottom:10px;
	padding:0;
}
div#newsIr div.ttl_Ir	{
	width:700px;
	height:31px;
	margin-bottom:10px;
	float:left;
	display:block;
	clear:both;
}
div#newsIr div.ttl_Ir h2 {
	width:508px;
	height:31px;
	float:left;
}
div#newsIr div.ttl_Ir span {
	/*float:left;*/
}
div#newsIr div.ttl_Ir span.backnum {
	width:146px;
	height:31px;
}
div#newsIr div.ttl_Ir span.ir {
	width:46px;
	height:31px;
}
div#newsIr div.ttl_Ir h2 img,
div#newsIr div.ttl_Ir span.backnum img,
div#newsIr div.ttl_Ir span.ir img	{
	vertical-align:bottom;
	margin:0;
	padding:0;
}
/*-----------------
kijiAREA newsRelease/newsIr
--------------------*/
div#newsRelease ul.Newslist,
div#newsIr ul.Newslist {
	width:690px;
	padding-left:10px;
	clear:both;
}
#help_me div#newsRelease ul.Newslist,
#help_me div#newsIr	ul.Newslist{
	width:685px;
}
div#newsRelease ul.Newslist li,
div#newsIr ul.Newslist li {
	width:100%;
	height:auto;
	font-size:11px;
	padding: 4px 0px 4px 0;
	background:url(../images/common/bg_news.gif) repeat-x bottom;
	text-align:left;
	clear:both;
	overflow:hidden;
}
div#newsRelease ul.Newslist li span.date,
div#newsIr ul.Newslist li span.date {
	width:90px;
	height:auto;
	padding-right:5px;
	vertical-align: top;
	float:left;
	display:block;
}
div#newsRelease ul.Newslist li span.data,
div#newsIr ul.Newslist li span.data {
	width:595px;
	float:left;
	display:block;
}

/*-------------------------------------
main_banner
---------------------------------------*/
div#main div#main_banner	{
	width: 700px;
}

/*----------------------------------
ttl_Service
------------------------------------*/
div#ttl_Service{
	width:700px;
	margin-bottom:10px;
}
